CatalogNotifications
Get template by ID
Returns the template with subject, body, version, status and sample data.
Path Parameters
templateId*string
Identifier of the template.
Header Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.ecomiq.pe/api/v1/notifications/templates/7204558912004326810" \ -H "Authorization: Bearer <token>"{ "id": "7204558912004326810", "tenantId": "7204558912004327890", "key": "color", "group": "Confirmación de pedido", "name": "Confirmación de pedido", "notification": "email", "version": 3, "bodyTpl": "Confirmación de pedido", "status": "draft"}